# MatPartitioningPartySetBipart

Activate or deactivate recursive bisection.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode PETSCMAT_DLLEXPORT MatPartitioningPartySetBipart(MatPartitioning part, PetscTruth bp)

### Input Parameter

part -the partitioning context
bp -PETSC_TRUE to activate recursive bisection

Level:advanced
Location: src/mat/partition/impls/party/party.c
Index of all MatOrderings routines
Table of Contents for all manual pages
Index of all manual pages